Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gksu-polkit-0.0.3-0.git20131130.12.mga6 RPM for x86_64

From Mageia Cauldron for x86_64 / media / core / release

Name: gksu-polkit Distribution: Mageia
Version: 0.0.3 Vendor: Mageia.Org
Release: 0.git20131130.12.mga6 Build date: Mon Feb 1 23:59:52 2016
Group: Graphical desktop/GNOME Build host: ecosse.mageia.org
Size: 59097 Source RPM: gksu-polkit-0.0.3-0.git20131130.12.mga6.src.rpm
Packager: umeabot <umeabot>
Url: https://wiki.gnome.org/Apps/Attic/gksu
Summary: Command line utility to run programs as root
This is a library and application used to ask the user for passwords to run
programs as root.

Provides

Requires

License

LGPLv3+

Changelog

* Mon Feb 01 2016 umeabot <umeabot> 0.0.3-0.git20131130.12.mga6
  + Revision: 930872
  - Mageia 6 Mass Rebuild
* Wed Oct 15 2014 umeabot <umeabot> 0.0.3-0.git20131130.11.mga5
  + Revision: 741443
  - Second Mageia 5 Mass Rebuild
* Tue Sep 16 2014 umeabot <umeabot> 0.0.3-0.git20131130.10.mga5
  + Revision: 679604
  - Mageia 5 Mass Rebuild
* Fri Dec 27 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.9.mga4
  + Revision: 560957
  - Realese bump
* Tue Dec 24 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.8.mga4
  + Revision: 560314
  - Prevent stdin, stdout clashes
  - Make xauth do not cause DNS lookups
  - Fix problems with environment variables and make sure trailing slash in directories from (mga#11984)
* Thu Dec 12 2013 spuhler <spuhler> 0.0.3-0.git20131130.7.mga4
  + Revision: 556442
  - added Obsoletes:  gksu-utils
   * gksu-utills needs libgksu which was made obsolete
* Mon Dec 09 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.6.mga4
  + Revision: 556068
  - Fix provides version
* Mon Dec 09 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.5.mga4
  + Revision: 556064
  - Add provides to satisfy gksu depended packages
* Mon Dec 09 2013 colin <colin> 0.0.3-0.git20131130.4.mga4
  + Revision: 556056
  - Fix obsoletes
* Mon Dec 09 2013 colin <colin> 0.0.3-0.git20131130.3.mga4
  + Revision: 556044
  - Drop post/preun service helper scripts as they are unneeded on a pure-dbus activated service.
* Mon Dec 09 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.2.mga4
  + Revision: 556034
  - Obsoletes gksu package
* Mon Dec 02 2013 tarakbumba <tarakbumba> 0.0.3-0.git20131130.1.mga4
  + Revision: 554688
  - imported package gksu-polkit

Files

/etc/dbus-1/system.d/gksu-polkit.conf
/usr/bin/gksu
/usr/bin/gksu-polkit
/usr/lib/systemd/system/gksu-polkit.service
/usr/sbin/gksu-server
/usr/share/dbus-1/system-services/org.gnome.Gksu.service
/usr/share/gksu-polkit-1/environment/common.variables
/usr/share/polkit-1/actions/org.gnome.gksu.policy


Generated by rpm2html 1.8.1

Fabrice Bellet, Thu May 24 08:12:30 2018